/* Responsive Media Queries
-------------------------------------------------------------- */
@media (max-width: 768px) {
#page {
    width: 99%;
}
#header {
    width: 99%;
    height: 40px;
    background: url(/wp-content/uploads/2018/03/logo2.png) bottom center no-repeat;
    background-size: 205px 38px;
}

.header-info {
    display:none;
}
#menubar-wrapper {
    width: 100%;
    padding: 3px 0px 5px 0px;
}

.menu ul li a {
    padding: 5px 8px;
}

#subcontent-wrapper {
    display: flex;
    flex-direction: column;
    width: 99%;
    float:none;
}
#subcontent-wrapper > #column {
order: 1;
padding: 0;
width: 99%;
float:none;
font-size: 16px;
line-height: 1.3;
}
#subcontent-wrapper > #sidebar-left {
order: 2;
float:none;
width: 100%;
border: 1px solid #744400;
border-bottom: none;
background-color: #ebe5e4;
}
#subcontent-wrapper > #sidebar-right {
order: 3;
float:none;
width: 100%;
border: 1px solid #744400;
border-top: none;
background-color: #ebe5e4;
}

.sidebar h2, .sidebar h2 a {
font-size: 18px;
}

table {
width: 100%;
}

object {
    width: 100%;
}	
	
#sidebar-over-blog, #sidebar-under-blog {
    margin:0;
    padding:0;
}

#full {
    display:none;
}

#nofull {
    display:block;
}

}
